# BagKadasterClient::AdresUitgebreidInOnderzoek

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **openbare_ruimte_naam** | **Boolean** |  | [optional] |
| **korte_naam** | **Boolean** |  | [optional] |
| **huisnummer** | **Boolean** |  | [optional] |
| **huisletter** | **Boolean** |  | [optional] |
| **huisnummertoevoeging** | **Boolean** |  | [optional] |
| **postcode** | **Boolean** |  | [optional] |
| **woonplaats_naam** | **Boolean** |  | [optional] |
| **openbare_ruimte_ligt_in** | **Boolean** | Als de nummeraanduidingLigtIn false is (deze is niet in onderzoek) en de openbareRuimteLigtIn is true (deze is wel in onderzoek) maar is gerelateerd aan een andere woonplaats dan de nummeraanduiding, dan wordt de boolean hier niet gezet. Deze is dan niet relevant omdat dan de woonplaats wordt gebruikt die gerelateerd is aan de nummeraanduiding. | [optional] |
| **openbare_ruimte_status** | **Boolean** |  | [optional] |
| **nummeraanduiding_ligt_in** | **Boolean** |  | [optional] |
| **nummeraanduidingligt_aan** | **Boolean** |  | [optional] |
| **nummeraanduiding_status** | **Boolean** |  | [optional] |
| **toelichting** | **Array&lt;String&gt;** |  | [optional] |
| **type_adresseerbaar_object** | **Boolean** |  | [optional] |
| **adresseerbaar_object_geometrie** | **Boolean** | Een indicatie dat de geometrie van het aan een adres gerelateerde adresseerbare object in onderzoek is. | [optional] |
| **adresseerbaar_object_status** | **Boolean** | Een indicatie dat de status van het aan een adres gerelateerde adresseerbare object in onderzoek is. | [optional] |
| **adresseerbaar_objectheeft_als_hoofdadres** | **Boolean** |  | [optional] |
| **adresseerbaar_objectheeft_als_nevenadres** | **Boolean** |  | [optional] |
| **gebruiksdoelen** | **Boolean** |  | [optional] |
| **oppervlakte** | **Boolean** |  | [optional] |
| **maakt_deel_uit_van** | **Boolean** |  | [optional] |
| **oorspronkelijk_bouwjaar** | **Boolean** |  | [optional] |

## Example

```ruby
require 'bag_kadaster_client'

instance = BagKadasterClient::AdresUitgebreidInOnderzoek.new(
  openbare_ruimte_naam: null,
  korte_naam: null,
  huisnummer: null,
  huisletter: null,
  huisnummertoevoeging: null,
  postcode: null,
  woonplaats_naam: null,
  openbare_ruimte_ligt_in: null,
  openbare_ruimte_status: null,
  nummeraanduiding_ligt_in: null,
  nummeraanduidingligt_aan: null,
  nummeraanduiding_status: null,
  toelichting: null,
  type_adresseerbaar_object: null,
  adresseerbaar_object_geometrie: null,
  adresseerbaar_object_status: null,
  adresseerbaar_objectheeft_als_hoofdadres: null,
  adresseerbaar_objectheeft_als_nevenadres: null,
  gebruiksdoelen: null,
  oppervlakte: null,
  maakt_deel_uit_van: null,
  oorspronkelijk_bouwjaar: null
)
```

