# BagKadasterClient::Bronhouder

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **code** | **String** | Een officiële code die aan een gemeente is toegekend, ontleend is aan tabel 33 en zoals bijgehouden in de LVBAG. Dit gegeven is geen officieel BAG gegeven en wordt niet als kenmerk van het BAG object Woonplaats object bijgehouden. Het wordt als hulpgegeven meegeleverd. |  |
| **naam** | **String** | Een officiële naam die aan een gemeente is toegekend. |  |
| **begin_geldigheid** | **Date** | De datum waarop een versie van een bronhouder geldig is in de werkelijkheid. Dit tijdstip wordt vastgelegd in de beginGeldigheid. | [optional] |
| **eind_geldigheid** | **Date** | De datum waarop de periode van geldigheid van een versie van een bronhouder eindigt. Wanneer er geen tijdstip is ingevuld, dan is de versie nog geldig. Dit tijdstip wordt vastgelegd in de eindGeldigheid. | [optional] |
| **provincie** | [**Provincie**](Provincie.md) |  | [optional] |

## Example

```ruby
require 'bag_kadaster_client'

instance = BagKadasterClient::Bronhouder.new(
  code: 0226,
  naam: Duiven,
  begin_geldigheid: Sat Jun 01 00:00:00 UTC 2019,
  eind_geldigheid: Sat Jun 01 00:00:00 UTC 2019,
  provincie: null
)
```

