# BagKadasterClient::InvalidParams

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **type** | **String** | Een url naar een beschrijving van de fout in de parameter. De hier gerefereerde foutbeschrijving is specifieker dan type op het hoofdniveau van het bericht. | [optional] |
| **name** | **String** | De naam van de parameter waar de fout in zit. |  |
| **code** | **String** | Een vaste waarde afhankelijk van het soort fout. |  |
| **reason** | **String** | Een vaste omschrijving afhankelijk van het soort fout. |  |

## Example

```ruby
require 'bag_kadaster_client'

instance = BagKadasterClient::InvalidParams.new(
  type: null,
  name: geldigOp,
  code: date,
  reason: Waarde is geen geldige datum.
)
```

