# BagKadasterClient::KenmerkPandInOnderzoek

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **kenmerk** | [**InOnderzoekPand**](InOnderzoekPand.md) |  |  |
| **identificatie_van_pand** | **String** | Deze wordt gebruikt in de operation. |  |
| **in_onderzoek** | [**Indicatie**](Indicatie.md) |  |  |
| **historie** | [**HistorieInOnderzoek**](HistorieInOnderzoek.md) |  |  |
| **documentdatum** | **Date** | De datum van het document waarin de grondslag van het onderzoek wordt vastgelegd. Dit wordt vastgelegd in het attribuut documentdatum. |  |
| **documentnummer** | **String** | Het nummer van het document waarin de grondslag van het onderzoek wordt vastgelegd. Dit wordt vastgelegd in het attribuut documentnummer. |  |

## Example

```ruby
require 'bag_kadaster_client'

instance = BagKadasterClient::KenmerkPandInOnderzoek.new(
  kenmerk: null,
  identificatie_van_pand: 0226100000008856,
  in_onderzoek: null,
  historie: null,
  documentdatum: Wed Aug 14 00:00:00 UTC 2019,
  documentnummer: AV-2019-08-19-00
)
```

