# BagKadasterClient::Verblijfsobject

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **identificatie** | **String** | Deze wordt gebruikt in de operation. |  |
| **domein** | **String** | NL.IMBAG.Verblijfsobject |  |
| **geometrie** | [**PuntOfVlak**](PuntOfVlak.md) |  |  |
| **gebruiksdoelen** | [**Array&lt;Gebruiksdoel&gt;**](Gebruiksdoel.md) |  |  |
| **oppervlakte** | **Integer** |  |  |
| **status** | [**StatusVerblijfsobject**](StatusVerblijfsobject.md) |  |  |
| **geconstateerd** | [**Indicatie**](Indicatie.md) |  |  |
| **documentdatum** | **Date** | De datum waarop het brondocument is vastgesteld, op basis waarvan een opname, mutatie of een verwijdering van gegevens ten aanzien van een object heeft plaatsgevonden. |  |
| **documentnummer** | **String** | De unieke aanduiding van het brondocument op basis waarvan een opname, mutatie of een verwijdering van gegevens ten aanzien van een woonplaats heeft plaatsgevonden, binnen een gemeente. Alle karakters uit de MES-1 karakterset zijn toegestaan. |  |
| **voorkomen** | [**Voorkomen**](Voorkomen.md) |  |  |
| **maakt_deel_uit_van** | **Array&lt;String&gt;** |  |  |

## Example

```ruby
require 'bag_kadaster_client'

instance = BagKadasterClient::Verblijfsobject.new(
  identificatie: 0226010000038820,
  domein: NL.IMBAG.Verblijfsobject,
  geometrie: null,
  gebruiksdoelen: null,
  oppervlakte: 205,
  status: null,
  geconstateerd: null,
  documentdatum: Fri Nov 22 00:00:00 UTC 2019,
  documentnummer: 19SZ2048,
  voorkomen: null,
  maakt_deel_uit_van: null
)
```

