# BagKadasterClient::Woonplaats

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **identificatie** | **String** | De identificatie wordt gebruikt in de operation, bv. /woonplaatsen/3560. Waarde: 0001-9999, formaat: ^[0-9]{3}[1-9]\\|[0-9]{2}[1-9][0-9]\\|[0-9][1-9][0-9]{2}\\|[1-9][0-9]{3}$. |  |
| **domein** | **String** | NL.IMBAG.Woonplaats |  |
| **naam** | **String** | De benaming van een door het gemeentebestuur aangewezen woonplaats. |  |
| **status** | [**StatusWoonplaats**](StatusWoonplaats.md) |  |  |
| **geconstateerd** | [**Indicatie**](Indicatie.md) |  |  |
| **documentdatum** | **Date** | De datum waarop het brondocument is vastgesteld, op basis waarvan een opname, mutatie of een verwijdering van gegevens ten aanzien van een object heeft plaatsgevonden. |  |
| **documentnummer** | **String** | De unieke aanduiding van het brondocument op basis waarvan een opname, mutatie of een verwijdering van gegevens ten aanzien van een woonplaats heeft plaatsgevonden, binnen een gemeente. Alle karakters uit de MES-1 karakterset zijn toegestaan. |  |
| **voorkomen** | [**Voorkomen**](Voorkomen.md) |  |  |

## Example

```ruby
require 'bag_kadaster_client'

instance = BagKadasterClient::Woonplaats.new(
  identificatie: 2096,
  domein: NL.IMBAG.Woonplaats,
  naam: Duiven,
  status: null,
  geconstateerd: null,
  documentdatum: Mon Feb 09 00:00:00 UTC 2009,
  documentnummer: 09.0898,
  voorkomen: null
)
```

