# BagKadasterClient::APIInfo

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **api_name** | **String** | De naam van de API. | [optional] |
| **api_version** | **String** | Versie van de API. | [optional] |
| **api_description** | **String** | Omschrijving van de API. | [optional] |
| **informationmodel** | **String** | Naam van het informatiemodel dat als basis is genomen voor deze API. | [optional] |
| **informationmodel_version** | **String** | Versie van het logische informatiemodel dat als basis is genomen voor deze API. | [optional] |
| **informationmodel_location** | **String** | Locatie (URI) van het logische informatiemodel die als basis is genomen voor deze API. | [optional] |

## Example

```ruby
require 'bag_kadaster_client'

instance = BagKadasterClient::APIInfo.new(
  api_name: null,
  api_version: null,
  api_description: null,
  informationmodel: IMBAGLV,
  informationmodel_version: v20190601,
  informationmodel_location: null
)
```

