# BagKadasterClient::KenmerkWoonplaatsInOnderzoek

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **kenmerk** | [**InOnderzoekWoonplaats**](InOnderzoekWoonplaats.md) |  |  |
| **identificatie_van_woonplaats** | **String** | De identificatie wordt gebruikt in de operation, bv. /woonplaatsen/3560. Waarde: 0001-9999, formaat: ^[0-9]{3}[1-9]\\|[0-9]{2}[1-9][0-9]\\|[0-9][1-9][0-9]{2}\\|[1-9][0-9]{3}$. |  |
| **in_onderzoek** | [**Indicatie**](Indicatie.md) |  |  |
| **historie** | [**HistorieInOnderzoek**](HistorieInOnderzoek.md) |  |  |
| **documentdatum** | **Date** | De datum van het document waarin de grondslag van het onderzoek wordt vastgelegd. Dit wordt vastgelegd in het attribuut documentdatum. |  |
| **documentnummer** | **String** | Het nummer van het document waarin de grondslag van het onderzoek wordt vastgelegd. Dit wordt vastgelegd in het attribuut documentnummer. |  |

## Example

```ruby
require 'bag_kadaster_client'

instance = BagKadasterClient::KenmerkWoonplaatsInOnderzoek.new(
  kenmerk: null,
  identificatie_van_woonplaats: 2096,
  in_onderzoek: null,
  historie: null,
  documentdatum: Wed Aug 14 00:00:00 UTC 2019,
  documentnummer: AV-2019-08-19-00
)
```

